set term aqua enhanced font "Helvetica, 20"
dir='/Users/daniela/Desktop/scenario_001/outu/'
id1='USM'
id2='18'
fn='f7_'.id1.'_'.id2.'.txt'
set title id1."-".id2

#bt=20 #USM
bt=18 #LSM

set xrange[0:1]
set yrange[*:*]
set ytics 5
set xlabel "{/Symbol r}"
set ylabel "-I_{cd} (kA/MW)"
unset  key
set style line 1 lt 1 lc rgb "red" lw 1
set style line 2 lt 2 lc rgb "red" lw 1
set style line 3 lt 1 lc rgb "blue" lw 1
set style line 4 lt 2 lc rgb "blue" lw 1

plot dir.fn u 8:($4>=0.95? (-$3):1/0) w l ls 1
#plot dir.fn u 8:($4>=0.95? (-$3):1/0) w p pt 7 lc rgb "red"
#plot dir.fn u 8:($4>=0.95? (-$3):1/0) w lp ls 1,\
#dir.fn u 8:($1==bt && $4>=0.95  ?(abs($3)):1/0) w p pt 7 lc rgb "red"

set term postscript eps enhanced font "Helvetica, 20"
set termoption dash
set output id1.'-'.id2."_icdrho.eps"
replot
reset
